commit: 849d332f4fda5f7c752b6f710569c91d1645d21a
Author: Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
AuthorDate: Thu Jun 3 21:04:35 2021 +0000
Commit: Bernard Cafarelli <voyageur <AT> gentoo <DOT> org>
CommitDate: Thu Jun 3 21:20:31 2021 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=849d332f
virtual/gnustep-back: 0.29.0 bump
Package-Manager: Portage-3.0.19, Repoman-3.0.3
Signed-off-by: Bernard Cafarelli <voyageur <AT> gentoo.org>
virtual/gnustep-back/gnustep-back-0.29.0.ebuild | 14 ++++++++++++++
1 file changed, 14 insertions(+)
diff --git a/virtual/gnustep-back/gnustep-back-0.29.0.ebuild
b/virtual/gnustep-back/gnustep-back-0.29.0.ebuild
new file mode 100644
index 00000000000..7c22edfe2bf
--- /dev/null
+++ b/virtual/gnustep-back/gnustep-back-0.29.0.ebuild
@@ -0,0 +1,14 @@
+# Copyright 1999-2021 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+DESCRIPTION="Virtual for back-end component for the GNUstep GUI Library"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~ppc ~sparc ~x86 ~amd64-linux ~x86-linux ~x86-solaris"
+
+RDEPEND="|| (
+ ~gnustep-base/gnustep-back-cairo-${PV}
+ ~gnustep-base/gnustep-back-art-${PV}
+ ~gnustep-base/gnustep-back-xlib-${PV}
+ )"